.gantt_weekend {
	background: #fff1f0;
}

.gantt_selected .gantt_weekend {
	background: #f7eb91;
}

.gantt_task_line.gantt_project {
	background-color: #5e5f5e;
	border: 1px solid #000000;
}

.gantt_task_line.gantt_project .gantt_task_progress {
	background-color: #667f98;
}

.nested_task .gantt_add{
	display: none !important;
}

.gantt_link_hidden{ display:none: }